Subject: Re: bug#56573: 29.0.50; Cannot yank any more from X selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 22 Jul 2022 21:48:45 +0200

Jean Louis <[email-masked]> writes:

> Yes, I have it. When I start Emacs it starts working normally, after a
> while, it loses itself. It does not work.
>
> I mark text in XTerm and try to insert with third mouse button, even
> that does not work. Trying to insert in minibuffer becomes impossible.

The third mouse button doesn't insert anything by default.

> But then again, it comes sometimes again, and starts working.
>
> It is hard to find out under which conditions it stops working. But
> then it becomes so annoying as it gives problems in work.

You don't happen to have a clipboard manager or something running?
Those can confuse things.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no